This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299420 - BLS issues on EFI
BLS issues on EFI
Status: NEW
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: Tracking
Depends On: 1048999 1100934 1101359
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 05:36 EST by Fabian Deutsch
Modified: 2016-09-26 17:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2016-01-18 05:36:26 EST
Let's track bugs related to using BLS on EFI.

Note You need to log in before you can comment on or make changes to this bug.